/** Shopify CDN: Minification failed

Line 39:14 Expected identifier but found whitespace
Line 39:15 Unexpected "@font-face"

**/


@font-face {
  font-family: Raleway;
  font-weight: 400;
  font-style: normal;
  src: url("//shopballia.com/cdn/fonts/raleway/raleway_n4.2c76ddd103ff0f30b1230f13e160330ff8b2c68a.woff2") format("woff2"),
       url("//shopballia.com/cdn/fonts/raleway/raleway_n4.c057757dddc39994ad5d9c9f58e7c2c2a72359a9.woff") format("woff");
}

@font-face {
  font-family: Poppins;
  font-weight: 400;
  font-style: normal;
  src: url("//shopballia.com/cdn/fonts/poppins/poppins_n4.0ba78fa5af9b0e1a374041b3ceaadf0a43b41362.woff2") format("woff2"),
       url("//shopballia.com/cdn/fonts/poppins/poppins_n4.214741a72ff2596839fc9760ee7a770386cf16ca.woff") format("woff");
}

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  webkit-box-sizing: border-box; 
  box-sizing: border-box;
  line-height: 1;
  opacity: 1;
  letter-spacing: 0
}
body{
  margin: 0;
  padding: 0;
  font-family: @font-face {
  font-family: Raleway;
  font-weight: 400;
  font-style: normal;
  src: url("//shopballia.com/cdn/fonts/raleway/raleway_n4.2c76ddd103ff0f30b1230f13e160330ff8b2c68a.woff2") format("woff2"),
       url("//shopballia.com/cdn/fonts/raleway/raleway_n4.c057757dddc39994ad5d9c9f58e7c2c2a72359a9.woff") format("woff");
}
;
  font-weight: normal;
  letter-spacing: 0
}
ul {
  margin: 0;
  padding: 0;
}
ul li{
list-style: none
}
h1, h2{
  font-family: Poppins;
}
h3, h4,h5,h6{
font-family: Poppins;
}
article h1,
article h2{
  font-family: Poppins ;
}
a{
text-decoration: none;
}
/* a:hover{
color: #000
} */
/* gap */
.gap-4{
  gap:4px;
}
.gap-8{
  gap:8px;
}
.gap-16{
  gap:16px;
}
.gap-20{
  gap:20px;
}
.gap-30{
  gap:30px;
}
.font-heading{
font-family: Poppins;
}
.font-body{
font-family: 
}
.font-special{
font-family: 
}
.font-highlight{
font-family: 
}
/* Font Messurement */
.font_third{
  font-family: ;
}
.font-16{
font-size: 16px;
}
.font-18{
font-size: 18px;
}
.font-20{
font-size: 20px;
}
.font-28{
font-size: 28px;
}
.font-24{
font-size: 24px;
}
.font-32{
font-size: 32px
}
.font-36{
font-size: 36px
}
.font-60{
font-size: 60px;
}
.font-75{
    font-size: 75px ;
  }
.font-80{
font-size: 80px;
}
.font-d-70{
font-size: 70px;
}
.font-d-20{
font-size: 20px
}
.font-d-22{
font-size: 22px
}
.font-100{
font-size: 100px
}
/* Font Messurement */
.flex{
display: flex
}
.flex-wrap{
  flex-wrap:wrap;
}
.flex-inline{
display: inline-flex
}
.align-center{
align-items: center 
}
.align-start{
align-items: flex-start 
}
.align-end{
align-items: flex-end 
}
.justify-center{
justify-content: center
}
.justify-start{
justify-content: flex-start
}
.justify-end{
justify-content: flex-end
}
.justify-between{
  justify-content: space-between
}
.justify-evenly{
  justify-content: space-evenly
}
.flex-equal-box{
  flex: 1 1 0;
}
.display-grid{
display: grid;
}
.place-items-center{
  place-items:center;
}
.w-50{
width: 50%
}
.w-100{
width: 100%
}
.w-75{
  width: 65%
}
.w-25{
  width: 35%
}
.w-65{
  width: 75%
}
.w-35{
  width: 25%
}
.w-33{
  width: 32.33%
}
.text-stroke-light{
-webkit-text-stroke: 1.5px #fff;
color: transparent
}
.text-stroke-dark{
-webkit-text-stroke: 1.5px #000;
color: transparent
}
.text-center{
text-align: center
}
.text-left{
text-align: left
}
.text-right{
text-align: right
}
.mt-0{
margin-top: 0 !important
}
.mb-0{
margin-bottom: 0 !important
}
.pt-0{
padding-top: 0
}
.pb-0{
padding-bottom: 0
}
.d-block{
display: block
}
.d-block-inline{
display: inline-block
}
p{
  margin: 0;
  line-height: 1.5
}
.heading{
  margin-bottom: 24px;
  line-height: 1
}
.bold{
font-weight: 700
}
.semi-bold{
font-weight: 400
}
.light{
font-weight: 300
}
.font-normal{
font-weight: 400
}
figure{
margin: 0
}
.absolute{
position: absolute;
}
.relative{
position: relative
}
.absolute-vertical{
top: 50%;
transform: translateY(-50%)
}
.absolute-center{
left: 50%;
top: 50%;
transform: translate(-50%, -50%)
}
.absolute-horizontal{
left: 50%;
top: 0;
transform: translateX(-50%, -50%)
}
.transition{
transition: 0.3s
}
.bg-atag {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    border-radius: 100px;
    background: #7B4A33;
    width: fit-content;
    padding: 18px 55px 18px 24px;
    text-transform: capitalize;
    transition: 0.4s ease;
    position: relative;
}
.bg-atag:after {
    position: absolute;
    content: "";
    background-image: url(/cdn/shop/files/btn_arrow.svg?v=1765791631);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 24px;
    display: block;
    height: 24px;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}
.bg-atag:hover{
    background: #9F8B76;
}
.bg-atag-light {
    color: #7b4a33;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    border-radius: 100px;
    background: transparent;
    width: fit-content;
    padding: 18px 55px 18px 24px;
    text-transform: capitalize;
    transition: 0.4s ease;
    position: relative;
    border: 1px solid #7b4a33;
}
.bg-atag-light:after {
    position: absolute;
    content: "";
    background-image: url(/cdn/shop/files/fi_1549454.svg?v=1765803976);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 24px;
    display: block;
    height: 24px;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 40px #f3f3f3 inset !important;
    border-radius: 30px !important;
    -webkit-text-fill-color: #484848;
}
.flex-column{
flex-direction: column
}
picture{
display: flex
}
.mb-47{
margin-bottom: 47px
}
.color-white{
  color: white
}
.color-black{
  color: black
}
.reverse{
  flex-flow: row-reverse
}
/* Fancybox CSS */
.fancybox__caption{
  text-align: center;
}
.fancybox__caption p{
  margin: 0;
  margin-bottom: 5px;
}
.fancybox__caption p:last-child{
  margin-bottom: 0
}
.d-hide{
  display: none !important
}

.page-width{
  max-width: 100%;
  padding: 0 28px;
}
.shopify-policy__container{
  margin-bottom: 60px;
}
.shopify-policy__container h1{
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 40px;
}
.shopify-policy__container p{
  margin-bottom: 30px;
}
.shopify-policy__container p:has(strong){
  margin-bottom: 15px;
}
.shopify-policy__container p strong{
  font-size: 20px;
}
.shopify-policy__container p a{
  color: #7b4a33 !important
}
.shopify-policy__container ul li{
  line-height: 1.5;
  margin-bottom: 13px;
}
@media only screen and (max-width: 1199px){
  .bg-atag {
    font-size: 14px;
    padding: 15px 40px 15px 20px;
  }
  .bg-atag:after {
    width: 18px;
    height: 18px;
    right: 15px;
  }
}
@media only screen and (max-width: 750px){
  .font-14{
    font-size: 14px;
  }
  .font-12{
    font-size: 12px !important;
  }
  .font-18{
    font-size: 18px;
  }
  .font-22{
    font-size: 22px;
  }
  .font-20{
    font-size: 20px;
  }
  .font-40{
    font-size: 40px;
  }
  .font-50{
    font-size: 50px
  }
  .font-70{
    font-size: 70px
  }
   
  .md-font-28{
    font-size: 28px
  }
  
  .w-50{
    width: 100%
  }
  .md-w-100{
    width: 100%;  
  }
  .md-w-50{
    width: 50%;  
  }
  .mob-d-none{
    display: none
  }
  .heading{
    margin-bottom: 12px;
  }
  .text-stroke-light, .text-stroke-dark{
    -webkit-text-stroke-width: 0.8px
  }
  .the_wall_btn{
    font-size: 14px;
    padding: 10px 15px
  }
  .mb-47{
    margin-bottom: 12px
  }
  .md-hide{
    display: none !important
  }
  .d-hide{
    display: block !important
  }
  .button-site{
    padding: 3px 20px;
    min-height: 40px;
    font-size: 12px;
  }
  .flex-column-mob{
    flex-direction: column
  }
  .flex-column-mob-rev{
    flex-direction: column-reverse
  }
  .text-center-m{
    text-align: center
  }
  .page-width{
    padding: 0 14px;
  }
  .bg-atag, .bg-atag-light {
    font-size: 14px;
    padding: 15px 40px 15px 20px;
  }
  .bg-atag:after, .bg-atag-light:after {
    width: 18px;
    height: 18px;
    right: 15px;
  }
}

/* cart css */
div#aov-cart-drawer .AOV-CDMinimal__Body .AOV-CDMinimal__ItemImage img {
    object-fit: cover;
}
div#aov-cart-drawer .AOV-MinimalUpsellProducts__Item img {
    object-fit: cover;
}